<?php

namespace App\Filament\Resources\BiddersResource\Pages;

use App\Filament\Resources\BiddersResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditBidders extends EditRecord
{
    protected static string $resource = BiddersResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
